PHP Handbuch
Zurück |  | Nach vorne

# mysqli_free_result

(PHP 5)

mysqli_free_result

(no version information, might be only in CVS)

result->free -- Frees the memory associated with a result

## Description

Procedural style:

void mysqli_free_result ( object result)

Object oriented style (method):

class result {
void free ( void )
}

The mysqli_free_result() function frees the memory associated with the result represented by the `result` parameter, which was allocated by mysqli_query(), mysqli_store_result() or mysqli_use_result().

> Anmerkung: You should always free your result with mysqli_free_result(), when your result object is not needed anymore.

## Return values

This function doesn't return any value.

## Siehe auch

mysqli_query(), mysqli_stmt_store_result(), mysqli_store_result(), mysqli_use_result().

Zurück | Zum Anfang | Nach vorne
mysqli_field_tell | Nach oben | mysqli_get_client_info